





/**
 * Generic elements
 */
*{outline: none;}

html{height: 100%;} 

body {
  margin: 0;
  padding: 0;
  background: #dedabb;
  font: 12px/14px Arial, Verdana, sans-serif;
  color: #000000;
  position: relative;
  min-height: 100%;
}

body.cke_show_borders{
	background: #fff !important;
	color: #000 !important;
}

#admin-menu{margin-top: -20px !important;}

body:before{
	content: '';
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 324px;
	background: #5e5d50;
	z-index: 0;
}

body.cke_show_borders:before{display: none;}

input {
  font: 12px/100% Verdana, sans-serif;
  color: #494949;
}

textarea, select {
  font: 12px/160% Verdana, sans-serif;
  color: #494949;
}

h1, h2, h3, h4, h5, h6 {
  margin: 0;
  padding: 0;
  font-weight: normal;
}

h1 {
  font-size: 170%;
}

h2 {
	font-size: 24px;
	line-height: 26px;
	font-weight: bold;
	color: #5e5a33;
	margin-bottom: 12px;
}

#squeeze h2{
	border-bottom: 2px solid #5e5a33;
	padding-bottom: 2px;
}

.node h2{
	border-bottom: none !important;
	font-weight: normal;
	font-size: 16px;
	line-height: 18px;
}

.node p{
	margin: 0 0 10px;
	text-indent: 35px;
}

h3 {
  font-size: 140%;
}

h4 {
  font-size: 130%;
}

h5 {
  font-size: 120%;
}

h6 {
  font-size: 110%;
}

ul, quote, code, fieldset {
  margin: .5em 0;
}

p {
  margin: 0;
  padding: 0;
}

a:link, a:visited {
  color: #5e5d50;
  text-decoration: underline;
}

a:hover {
  color: #2b2a1e;
  text-decoration: none;
}

hr {
  margin: 0;
  padding: 0;
  border: none;
  height: 1px;
  background: #5294c1;
}

ul {
  margin: 0.5em 0 1em;
  padding: 0;
}

ol {
  margin: 0.75em 0 1.25em;
  padding: 0;
}

ol li, ul li {
  margin: 0.4em 0 0.4em .5em; /* LTR */
}

ul.menu, .item-list ul {
  margin: 0.35em 0 0 -0.5em; /* LTR */
  padding: 0;
}

ul.menu ul, .item-list ul ul {
  margin-left: 0em; /* LTR */
}

ol li, ul li, ul.menu li, .item-list ul li, li.leaf {
  margin: 0.15em 0 0.15em .5em; /* LTR */
}

ul li, ul.menu li, .item-list ul li, li.leaf {
  padding: 0 0 .2em 14px;
  list-style-type: none;
  list-style-image: none;
  background: transparent url(../../../../sites/all/themes/galaxis/images/leaf.png) no-repeat 1px .35em; /* LTR */
}

ol li {
  padding: 0 0 .3em;
  margin-left: 2em; /* LTR */
}

ul li.expanded {background: transparent url(../../../../sites/all/themes/galaxis/images/list_expanded.png) no-repeat 1px .35em; /* LTR */}

ul li.collapsed {background: transparent url(../../../../sites/all/themes/galaxis/images/list_collapsed.png) no-repeat 0px .35em; /* LTR */}

ul li.leaf a, ul li.expanded a, ul li.collapsed a {
  display: block;
}

ul.inline li {
  background: none;
  margin: 0;
  padding: 0 1em 0 0; /* LTR */
}

ul.menu{
	font-size: 18px;
	line-height: 18px;
}

ol.task-list {
  margin-left: 0; /* LTR */
  list-style-type: none;
  list-style-image: none;
}
ol.task-list li {
  padding: 0.5em 1em 0.5em 2em; /* LTR */
}
ol.task-list li.active {
  background: transparent url(../../../../sites/all/themes/galaxis/images/task-list.png) no-repeat 3px 50%; /* LTR */
}
ol.task-list li.done {
  color: #393;
  background: transparent url(../../../../sites/all/misc/watchdog-ok.png) no-repeat 0px 50%; /* LTR */
}
ol.task-list li.active {
  margin-right: 1em; /* LTR */
}

fieldset ul.clear-block li {
  margin: 0;
  padding: 0;
  background-image: none;
}

dl {
  margin: 0.5em 0 1em 1.5em; /* LTR */
}

dl dt {
}

dl dd {
  margin: 0 0 .5em 1.5em; /* LTR */
}

img, a img {
  border: none;
}

table {
  margin: 1em 0;
  width: 100%;
}

thead th {
  border-bottom: 2px solid #d3e7f4;
  color: #494949;
  font-weight: bold;
}

th a:link, th a:visited {
  color: #6f9dbd;
}

td, th {
  padding: .3em .5em;
}

tr.even, tr.odd, tbody th {
  border: solid #d3e7f4;
  border-width: 1px 0;
}

tr.odd, tr.info {
  background-color: #edf5fa;
}

tr.even {
  background-color: #fff;
}

tr.drag {
  background-color: #fffff0;
}

tr.drag-previous {
  background-color: #ffd;
}

tr.odd td.active {
  background-color: #ddecf5;
}

tr.even td.active {
  background-color: #e6f1f7;
}

td.region, td.module, td.container, td.category {
  border-top: 1.5em solid #fff;
  border-bottom: 1px solid #b4d7f0;
  background-color: #d4e7f3;
  color: #455067;
  font-weight: bold;
}

tr:first-child td.region, tr:first-child td.module, tr:first-child td.container, tr:first-child td.category {
  border-top-width: 0;
}

span.form-required {
  color: #ffae00;
}

span.submitted, .description {
  font-size: 0.92em;
  color: #898989;
}

.description {
  line-height: 150%;
  margin-bottom: 0.75em;
  color: #898989;
}

.messages, .preview {
  margin: .75em 0 .75em;
  padding: .5em 1em;
}

.messages ul {
  margin: 0;
}

.form-checkboxes, .form-radios, .form-checkboxes .form-item, .form-radios .form-item {
  margin: 0.25em 0;
}

#center form {
  margin-bottom: 2em;
}

.form-button, .form-submit {
  margin: 2em 0.5em 1em 0; /* LTR */
}

#dblog-form-overview .form-submit,
.confirmation .form-submit,
.search-form .form-submit,
.poll .form-submit,
fieldset .form-button, fieldset .form-submit,
.sidebar .form-button, .sidebar .form-submit,
table .form-button, table .form-submit {
  margin: 0;
}

.box {
  margin-bottom: 2.5em;
}

/*
 * Clears
 */
#header:after, #container:after, .views-row:after{
	content: '';
	display: block;
	line-height: 0;
	clear: both;
}


/**
 * Layout
 */

#wrapper {
  overflow: hidden;
}

#wrapper #container {
  margin: 25px auto 0;
  padding: 10px 22px;
  width: 956px;
  border: 1px solid #5e5d50;
  position: relative;
  z-index: 8;
  background: #aba890;
}

#container:before{
	content: '';
	display: block;
	position: absolute;
	top: 10px;
	bottom: 10px;
	
	background: #f6f3de;
  
	-moz-box-shadow: 0 0 8px 8px #787665;
	-webkit-box-shadow: 0 0 8px 8px #787665;
	box-shadow: 0 0 8px 1px #787665;
	
	/* Для плохих IE */
	z-index: 0;
	zoom: 1;
	behavior: url(../../../../sites/all/themes/galaxis/PIE.htc);
}

.sidebar-left #container:before{
	right: 22px;
	left: 262px;
}

.sidebar-right #container:before{
	right: 262px;
	left: 22px;
}

.sidebars #container:before{
	left: 262px;
	right: 262px;
}

#header {
	position: relative;
	padding: 8px 45px;
	margin: 0 auto;
	z-index: 10;
	width: 910px;
}

#logo{
	display: block;
	/* float: left; */
	text-decoration: none;
}

#logo:hover{text-decoration: none;}

#logo img{
	float: left;
	margin: 10px 9px 0 0;
}

#logo p#name{
	font-family: Myriad Pro;
	font-weight: bold;
	font-size: 32px;
	line-height: 39px;
	color: #dedabb;
	padding-top: 7px;
}

#logo p#slogan{
	font-size: 16px;
	color: #dedabb;
	/* text-align: right; */
}

#top_menu{
	float: right;
	width: 545px;
}

#top_menu .block{
	float: right;
	clear: right;
}

#top_menu .block-menu ul, #top_menu .block-menu ul li{
	padding: 0;
	margin: 0;
	list-style: none;
	background: transparent;
}

#top_menu .block-menu ul li{
	float: left;
	position: relative;
}

#top_menu .block-menu ul li a{
	display: block;
	font-size: 18px;
	line-height: 18px;
	color: #dedabb;
	padding: 5px 6px;
	margin-left: 4px;
	text-decoration: none;
}

#top_menu .block-menu ul li a:hover, #top_menu .block-menu ul li.active-trail a{
	background: #dedabb;
	color: #5e5d50;
	text-decoration: none;
}

#top_menu .block-menu ul li ul{
	display: none !important;
	position: absolute;
	min-width: 200px;
	width: 100%;
	background: #dedabb;
	left: 4px;
}

#top_menu .block-menu ul li:hover ul{display: block !important;}

#top_menu .block-menu ul li ul li a{color: #6b714f;}

#top_menu .block-menu ul li ul li a:hover, #top_menu .block-menu ul li ul li a.active{text-decoration: underline;}

#top_menu .block{margin-top: 15px;}


#top{
	background: #aba890;
	width: 978px;
	margin: 0 auto;
	padding: 13px 10px;
	position: relative;
	z-index: 9;
	clear: both;
	/* border-width: 1px 1px 0;
	border-style: solid;
	border-color: #354321 #4f6432; */
	
	-moz-border-radius: 8px; /* Firefox */
	-webkit-border-radius: 8px; /* Safari, Chrome */
	-khtml-border-radius: 8px; /* KHTML */
	border-radius: 8px 8px 8px 8px; /* CSS3 */
	
	-moz-box-shadow: 0 3px 6px 0 #393830 inset;
	-webkit-box-shadow: 0 3px 6px 0 #393830 inset;
	box-shadow: 0 3px 6px 0 #393830 inset;
	
	/* Для плохих IE */
	position: relative; 
	z-index: 1;
	zoom: 1;
	behavior: url(../../../../sites/all/themes/galaxis/PIE.htc);
}

/* With 3 columns, require a minimum width of 1000px to ensure there is enough horizontal space. */
body.sidebars {
  min-width: 980px;
}
/* With 2 columns, require a minimum width of 800px. */
body.sidebar-left, body.sidebar-right {
  min-width: 780px;
}

/* We must define 100% width to avoid the body being too narrow for near-empty pages */
#wrapper #container #center {
  float: left;
  width: 100%;
}

/* So we move the #center container over the sidebars to compensate */
body.sidebar-left #center {
  margin-left: -240px;
}
body.sidebar-right #center {
  margin-right: -240px;
}
body.sidebars #center {
  margin: 0 -240px;
}

/* And add blanks left and right for the sidebars to fill */
body.sidebar-left #squeeze {
  margin-left: 240px;
}
body.sidebar-right #squeeze {
  margin-right: 240px;
}
body.sidebars #squeeze {
  margin: 0 240px;
}

/* We ensure the sidebars are still clickable using z-index */
#wrapper #container .sidebar {
  margin: 0;
  padding-top: 12px;
  width: 220px;
  float: left;
  z-index: 2;
  position: relative;
}

#sidebar-left{padding-right: 20px;}
#sidebar-right{padding-left: 20px;}

#sidebar-left .block-region {
  margin: 0 15px 0 0px; /* LTR */
}

#sidebar-right .block-region {
  margin: 0 0px 0 15px; /* LTR */
}

.block-region {
  padding: 1em;
  background: transparent;
  border: 2px dashed #b4d7f0;
  text-align: center;
  font-size: 1.3em;
}

/* Now we add the backgrounds for the main content shading */
#wrapper #container #center #squeeze {
  background: #f6f3de;
  position: relative;
  padding: 12px 10px;
  
	/* -moz-box-shadow: 0 0 8px 8px #2b2b2b;
	-webkit-box-shadow: 0 0 8px 8px#2b2b2b;
	box-shadow: 0 0 8px 1px #6f8c46; */
	
	/* Для плохих IE */
	position: relative; 
	z-index: 0;
	zoom: 1;
	behavior: url(../../../../sites/all/themes/galaxis/PIE.htc);
}

#footer {
	position: absolute;
	top: 100%;
	width: 1000px;
	left: 50%;
	margin: 0 0 0 -500px;
	padding: 15px 0;
}

#footer a{color: #333;}

#footer .left{
	width: 220px;
	float: left;
	padding: 0 22px;
}

#footer .right{
	width: 220px;
	float: right;
	padding: 0 22px;
	text-align: right;
}

#footer .right .block{
	float: right;
	clear: right;
}

#footer .cont{
	text-align: center;
	padding-top: 14px;
	overflow: hidden;
}

/**
 * Header
 */
#wrapper #container #header h1, #wrapper #container #header h1 a:link, #wrapper #container #header h1 a:visited {
  color: #fff;
  font-weight: normal;
  text-shadow: #1659ac 0 1px 3px;
  font-size: 1.5em;
}

#wrapper #container #header h1 a:hover {
  text-decoration: none;
}

#wrapper #container .breadcrumb {
  font-size: 0.92em;
}

#wrapper #container .breadcrumb, #wrapper #container .breadcrumb a {
  color: #529ad6;
}

#mission {
  padding: 1em;
  background-color: #fff;
  border: 1px solid #e0e5fb;
  margin-bottom: 2em;
}

/**
 * Primary navigation
 */
ul.primary-links {
  margin: 0;
  padding: 0;
  float: right; /* LTR */
  position: relative;
  z-index: 4;
}

ul.primary-links li {
  margin: 0;
  padding: 0;
  float: left; /* LTR */
  background-image: none;
}

ul.primary-links li a, ul.primary-links li a:link, ul.primary-links li a:visited {
  display: block;
  margin: 0 1em;
  padding: .75em 0 0;
  color: #fff;
  background: transparent url(../../../../sites/all/themes/galaxis/images/bg-navigation-item.png) no-repeat 50% 0;
}

ul.primary-links li a:hover, ul.primary-links li a.active {
  color: #fff;
  background: transparent url(../../../../sites/all/themes/galaxis/images/bg-navigation-item-hover.png) no-repeat 50% 0;
}

/**
 * Secondary navigation
 */
ul.secondary-links {
  margin: 0;
  padding: 18px 0 0;
  float: right; /* LTR */
  clear: right; /* LTR */
  position: relative;
  z-index: 4;
}

ul.secondary-links li {
  margin: 0;
  padding: 0;
  float: left; /* LTR */
  background-image: none;
}

ul.secondary-links li a, ul.secondary-links li a:link, ul.secondary-links li a:visited {
  display: block;
  margin: 0 1em;
  padding: .75em 0 0;
  color: #cde3f1;
  background: transparent;
}

ul.secondary-links li a:hover, ul.secondary-links li a.active {
  color: #cde3f1;
  background: transparent;
}

/**
 * Local tasks
 */
ul.primary, ul.primary li, ul.secondary, ul.secondary li {
  border: 0;
  background: none;
  margin: 0;
  padding: 0;
}

#tabs-wrapper {
  margin: 0 0 1em;
  padding: 0 ;
  border-bottom: 1px solid #e9eff3;
  position: relative;
}

ul.primary {
  padding: 0.5em 0 10px;
  float: left; /* LTR */
  white-space: normal;
}

ul.secondary {
  clear: both;
  text-align: left; /* LTR */
  border-bottom: 1px solid #e9eff3;
  margin: -0.2em 0 1em;
  padding: 0 0 0.6em;
  white-space: normal;
}
h2.with-tabs {
  float: left; /* LTR */
  margin: 0 2em 0 0; /* LTR */
  padding: 0;
}

ul.primary li a, ul.primary li.active a, ul.primary li a:hover, ul.primary li a:visited,
ul.secondary li a, ul.secondary li.active a, ul.secondary li a:hover, ul.secondary li a:visited {
  border: 0;
  background: transparent;
  padding: 3px 6px;
  margin: 0 0 0 1px; /* LTR */
  height: auto;
  text-decoration: none;
  position: relative;
  top: -1px;
  display: inline-block;
  font-size: 14px;
  line-height: 14px;
  font-weight: bold;
  text-decoration: underline;
}

ul.primary li a:hover, ul.secondary li a:hover{
	text-decoration: none;
}

ul.primary li.active a, ul.primary li.active a:link, ul.primary li.active a:visited,
ul.secondary li.active a, ul.secondary li.active a:link, ul.secondary li.active a:visited, .ui-tabs-selected a{
  background: #5e5d50 !important;
  color: #dedabb !important;
  text-decoration: none !important;
  
	-moz-border-radius: 7px; /* Firefox */
	-webkit-border-radius: 7px; /* Safari, Chrome */
	-khtml-border-radius: 7px; /* KHTML */
	border-radius: 7px 7px 7px 7px; /* CSS3 */
	
	/* Для плохих IE */
	position: relative; 
	z-index: 1;
	zoom: 1;
	behavior: url(../../../../sites/all/themes/galaxis/PIE.htc);
}


ul.primary li.active a,
ul.secondary li.active a {
  font-weight: bold;
}

/**
 * Nodes & comments
 */
.node{text-align: justify;}

.node .field{text-align: left;}

ul.links li, ul.inline li {
  margin-left: 0;
  margin-right: 0;
  padding-left: 0; /* LTR */
  padding-right: 1em; /* LTR */
  background-image: none;
}

.node .links, .comment .links {
  text-align: left; /* LTR */
}

.node .links ul.links li, .comment .links ul.links li {}
.terms ul.links li {
  margin-left: 0;
  margin-right: 0;
  padding-right: 0;
  padding-left: 1em;
}

.picture, .comment .submitted {
  float: right; /* LTR */
  clear: right; /* LTR */
  padding-left: 1em; /* LTR */
}

.new {
  color: #ffae00;
  font-size: 0.92em;
  font-weight: bold;
  float: right; /* LTR */
}

.terms {
  float: right; /* LTR */
}

.preview .node, .preview .comment, .sticky {
  margin: 0;
  padding: 0.5em 0;
  border: 0;
  background: 0;
}

.sticky {
  padding: 1em;
  background-color: #fff;
  border: 1px solid #e0e5fb;
  margin-bottom: 2em;
}

#comments {
  position: relative;
  top: -1px;
  border-bottom: 1px solid #e9eff3;
  margin: -1.5em -25px 0;
  padding: 0 25px;
}

#comments h2.comments {
  margin: 0 -25px;
  padding: .5em 25px;
  background: #fff url(../../../../sites/all/themes/galaxis/images/gradient-inner.png) repeat-x 0 0;
}

.comment {
  margin: 0 -25px;
  padding: 1.5em 25px 1.5em;
  border-top: 1px solid #e9eff3;
}

.indented {
  margin-left: 25px; /* LTR */
}

.comment h3 a.active {
  color: #494949;
}

.node .content, .comment .content {
  margin: 0.6em 0;
}

/**
 * Aggregator.module
 */
#aggregator {
  margin-top: 1em;
}
#aggregator .feed-item-title {
  font-size: 160%;
  line-height: 130%;
}
#aggregator .feed-item {
  border-bottom: 1px solid #e9eff3;
  margin: -1.5em -31px 1.75em;
  padding: 1.5em 31px;
}
#aggregator .feed-item-categories {
  font-size: 0.92em;
}
#aggregator .feed-item-meta {
  font-size: 0.92em;
  color: #898989;
}

/**
 * Color.module
 */
#palette .form-item {
  border: 1px solid #fff;
}
#palette .item-selected {
  background: #fff url(../../../../sites/all/themes/galaxis/images/gradient-inner.png) repeat-x 0 0;
  border: 1px solid #d9eaf5;
}

/**
 * Menu.module
 */
tr.menu-disabled {
  opacity: 0.5;
}
tr.odd td.menu-disabled {
  background-color: #edf5fa;
}
tr.even td.menu-disabled {
  background-color: #fff;
}

/**
 * Poll.module
 */
.poll .bar {
  background: #fff url(../../../../sites/all/themes/galaxis/images/bg-bar-white.png) repeat-x 0 0;
  border: solid #f0f0f0;
  border-width: 0 1px 1px;
}

.poll .bar .foreground {
  background: #71a7cc url(../../../../sites/all/themes/galaxis/images/bg-bar.png) repeat-x 0 100%;
}

.poll .percent {
  font-size: .9em;
}

/**
 * Autocomplete.
 */
#autocomplete li {
  cursor: default;
  padding: 2px;
  margin: 0;
}

/**
 * Collapsible fieldsets
 */
fieldset {
  margin: 1em 0;
  padding: 1em;
  border: 1px solid #d9eaf5;
  background: #fff url(../../../../sites/all/themes/galaxis/images/gradient-inner.png) repeat-x 0 0;
}

/* Targets IE 7. Fixes background image in field sets. */
*:first-child+html fieldset {
  padding: 0 1em 1em;
  background-position: 0 .75em;
  background-color: transparent;
}

*:first-child+html fieldset > .description, *:first-child+html fieldset .fieldset-wrapper .description {
  padding-top: 1em;
}

fieldset legend {
  /* Fix disappearing legend in FFox */
  display: block;
}

*:first-child+html fieldset legend, *:first-child+html fieldset.collapsed legend {
  display: inline;
}

html.js fieldset.collapsed {
  background: transparent;
  padding-top: 0;
  padding-bottom: .6em;
}

html.js fieldset.collapsible legend a {
  padding-left: 2em; /* LTR */
  background: url(../../../../sites/all/themes/galaxis/images/menu-expanded.gif) no-repeat 0% 50%; /* LTR */
}

html.js fieldset.collapsed legend a {
  background: url(../../../../sites/all/themes/galaxis/images/menu-collapsed.gif) no-repeat 0% 50%; /* LTR */
}

/**
 * Syndication icons and block
 */
#block-node-0 h2 {
  float: left; /* LTR */
  padding-right: 20px; /* LTR */
}

#block-node-0 img, .feed-icon {
  float: right; /* LTR */
  padding-top: 4px;
}

#block-node-0 .content {
  clear: right; /* LTR */
}

/**
 * Login Block
 */
#user-login-form {
  text-align: center;
}
#user-login-form ul {
  text-align: left; /* LTR */
}

/**
 * User profiles.
 */
.profile {
  margin-top: 1.5em;
}
.profile h3 {
  border-bottom: 0;
  margin-bottom: 1em;
}
.profile dl {
  margin: 0;
}
.profile dt {
  font-weight: normal;
  color: #898989;
  font-size: 0.92em;
  line-height: 1.3em;
  margin-top: 1.4em;
  margin-bottom: 0.45em;
}
.profile dd {
  margin-bottom: 1.6em;
}

/**
 * Admin Styles
 */
div.admin-panel,
div.admin-panel .description,
div.admin-panel .body,
div.admin,
div.admin .left,
div.admin .right,
div.admin .expert-link,
div.item-list,
.menu {
  margin: 0;
  padding: 0;
}

div.admin .left {
  float: left; /* LTR */
  width: 48%;
}
div.admin .right {
  float: right; /* LTR */
  width: 48%;
}

div.admin-panel {
  background: #fff url(../../../../sites/all/themes/galaxis/images/gradient-inner.png) repeat-x 0 0;
  padding: 1em 1em 1.5em;
}
div.admin-panel .description {
  margin-bottom: 1.5em;
}
div.admin-panel dl {
  margin: 0;
}
div.admin-panel dd {
  color: #898989;
  font-size: 0.92em;
  line-height: 1.3em;
  margin-top: -.2em;
  margin-bottom: .65em;
}

table.system-status-report th {
  border-color: #d3e7f4;
}

#autocomplete li.selected, tr.selected td, tr.selected td.active {
  background: #027ac6;
  color: #fff;
}

tr.selected td a:link, tr.selected td a:visited, tr.selected td a:active {
  color: #d3e7f4;
}

tr.taxonomy-term-preview {
  opacity: 0.5;
}

tr.taxonomy-term-divider-top {
  border-bottom: none;
}

tr.taxonomy-term-divider-bottom {
  border-top: 1px dotted #CCC;
}

/**
 * CSS support
 */

/*******************************************************************
 * Color Module: Don't touch                                       *
 *******************************************************************/

/**
 * Generic elements.
 */
.messages {
  background-color: #fff;
  border: 1px solid #b8d3e5;
}

.preview {
  background-color: #fcfce8;
  border: 1px solid #e5e58f;
}

div.status {
  color: #33a333;
  border-color: #c7f2c8;
}

div.error, tr.error {
  color: #a30000;
  background-color: #FFCCCC;
}

.form-item input.error, .form-item textarea.error {
  border: 1px solid #c52020;
  color: #363636;
}

/**
 * dblog.module
 */
tr.dblog-user {
  background-color: #fcf9e5;
}

tr.dblog-user td.active {
  background-color: #fbf5cf;
}

tr.dblog-content {
  background-color: #fefefe;
}

tr.dblog-content td.active {
  background-color: #f5f5f5;
}

tr.dblog-warning {
  background-color: #fdf5e6;
}

tr.dblog-warning td.active {
  background-color: #fdf2de;
}

tr.dblog-error {
  background-color: #fbe4e4;
}

tr.dblog-error td.active {
  background-color: #fbdbdb;
}
tr.dblog-page-not-found, tr.dblog-access-denied {
  background: #d7ffd7;
}
tr.dblog-page-not-found td.active, tr.dblog-access-denied td.active {
  background: #c7eec7;
}

/**
 * Status report colors.
 */
table.system-status-report tr.error, table.system-status-report tr.error th {
  background-color: #fcc;
  border-color: #ebb;
  color: #200;
}
table.system-status-report tr.warning, table.system-status-report tr.warning th {
  background-color: #ffd;
  border-color: #eeb;
}
table.system-status-report tr.ok, table.system-status-report tr.ok th {
  background-color: #dfd;
  border-color: #beb;
}

#squeeze * + .block{
	padding-top: 20px;
	margin-top: 26px;
	background: transparent scroll url(../../../../sites/all/themes/galaxis/images/shadow.gif) 50% 0 no-repeat;
}

.sidebar * + .block{margin-top: 20px;}

.views-row{margin-top: 18px;}
.views-row-first{margin-top: 0;}

.field{padding: 2px 0;}

.field img{border: 1px solid #53707b;}

.views-row .field img, .node .field img{
	float: left;
	margin: 0 7px 0 0;
}

.field.views-field-field-node-gallery-image-fid img{
	float: none;
	margin: 0;
}

.views-field-title{font-weight: bold;}

.views-field-created{
	font-style: italic;
	color: #535252;
}

/* .views-field-teaser, .views-field-body{text-align: justify;} */

.views-field-view-node{
	text-align: right;
	font-style: italic;
}

td .views-field-view-node{text-align: left;}

/* Views Grids */
.views-view-grid{margin: 0 0 0 -15px !important;}

.views-view-grid.col-2 td{width: 50%;}
.views-view-grid.col-3 td{width: 33%;}
.views-view-grid.col-4 td{width: 25%;}
.views-view-grid.col-5 td{width: 20%;}
.views-view-grid.col-6 td{width: 16%;}
.views-view-grid.col-7 td{width: 14%;}

.views-view-grid td{
	padding: 15px 0 0 15px;
	vertical-align: top;
}

.views-view-grid tr.row-first td{padding-top: 0;}

h2 a.all{
	display: block;
	float: right;
	font-size: 12px;
	height: 26px;
	line-height: 28px;
}

label{font-weight: bold;}

.item-list .pager{
	margin-top: 15px;
	color: #808080;
}

.item-list .pager li{padding: 0;}
.item-list .pager li a{color: #5e5d50;}

/*
 * Top Slider
 */
#top .jcarousel-container{
	padding: 0 40px;
	width: auto;
	height: auto;
}

#top .jcarousel-clip{
	width: auto;
}

#top .jcarousel-item{
	margin: 0;
	height: auto;
	border: none;
	background: transparent !important;
	text-align: left;
}

#top .jcarousel-item img{
	float: left;
	border: 3px solid #60544b;
	margin: 0 30px 0 0;
	background: #fff;
}

#top .jcarousel-item .views-field-title, #top .jcarousel-item .views-field-title a{
	font-size: 20px;
	line-height: 22px;
	font-weight: bold;
	color: #60544b;
	text-align: left;
}

#top .views-field-body, #top .views-field-teaser{
	font-size: 14px;
	line-height: 17px;
	font-weight: bold;
	color: #000;
}

#top a.jcarousel-prev, #top a.jcarousel-next{
	top: 50%;
	height: 34px;
	width: 31px;
	margin-top: -17px;
}

#top a.jcarousel-prev{
	left: 0;
	background: transparent url(../../../../sites/all/themes/galaxis/images/arrows.png) 0 0 no-repeat;
}

#top a.jcarousel-next{
	right: 0;
	background: transparent url(../../../../sites/all/themes/galaxis/images/arrows.png) 0 100% no-repeat;
}